## ESourceCredentialsProviderImplOAuth2 ESourceCredentialsProviderImplOAuth2 |

## Types and Values

struct | ESourceCredentialsProviderImplOAuth2

## Object Hierarchy

        GObject
        ╰── EExtension
            ╰── ESourceCredentialsProviderImpl
                ╰── ESourceCredentialsProviderImplOAuth2

## Description

## Functions

## Types and Values

### struct ESourceCredentialsProviderImplOAuth2

    struct ESourceCredentialsProviderImplOAuth2;

OAuth2 based credentials provider implementation.

Since: 3.28